Render System=Direct3D9 Rendering Subsystem

[Direct3D9 Rendering Subsystem]
Allow NVPerfHUD=No
Anti aliasing=None
Floating-point mode=Fastest
Full Screen=Yes
Rendering Device=Intel(R) HD Graphics Family
VSync=No
Video Mode=1440 x 900 @ 32-bit colour
